Subject: Re: [HT-rt] Interviewing the interviewers

From: Beatrice Martini <[email-masked]>
Date: Mon, 3 Sep 2018 14:23:03 +0200

Hi Shivan,

It was great talking with you.

Thank you for taking and sharing notes!

Best,
Beatrice

On 28 August 2018 at 23:39, Shivan <[email-masked]> wrote:

> Hi all, I spoke to Beatrice about her and Niels's methodology for doing
> the QUIC human rights review. Notes below:
>
> ## Review phase
> - Identified which drafts are most interesting (the core drafts: these
> were 2-3 for QUIC)
> - Looked at Working Group overview for context-setting. Examined which
> topics on the mailing list were heated
> - Read the core drafts together over multiple calls. Noted what was
> interesting from a human rights perspective
> - Divided up the interesting points into RFC8280 categories
>
> ## Interviews
> - The feedback from IETF Working Groups has been to engage in *dialogue*
> from an *early stage* (although later drafts are also interesting/important
> to review)
> - Share two docs with interviewees prior to interview - info sheet (about
> interviews, interviewer affiliation) and consent form (they consent to
> (not) be quoted, quoted by name, with affiliation etc)
> - Interview format works well because we're asking the core people instead
> of talking at them about how they don't care about human rights
> - Who to interview? Have to think about this carefully - want to take into
> account their interests and make sure we have a spread of people who care
> about different things (with some overlap)
> - People appreciated the interviews - it's crucial in helping build trust
> with the IETF Working Group folks who through conversation understand that
> we're engaging technically and that we've read the drafts
>
> ## Steps Forward
> - Transcribe and organize the interviews - figure out what fits into what
> human rights category
> - Share it with the folks who were interviewed - standard academic
> procedure
> - Publish the review as an Internet-Draft. We can make use of the existing
> infrastructure to track our work, without it being lost somewhere in a
> mailing list. Also allows easy referencing from future documents.
>
> _______________________________________________
> HR-rt mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/hr-rt
>
>

-- 
Beatrice Martini
Twitter <https://twitter.com/beatricemartini> / Blog
<http://beatricemartini.it/blog/> / Newsletter <http://eepurl.com/bbDuEn>